<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
    <title>Document</title>
</head>

<body>
      <header class="container mx-auto px-4 pt-4">
            <ul class="flex justify-center text-gray-500">
                    <li class="ml-20 hover:bg-red-400"><a href="">Все</a></li>
                    <li class="ml-20 hover:bg-red-400"><a href="">Лепнина</a></li>
                    <li class="ml-20 hover:bg-red-400"><a href="">Краски</a></li>
                    <li class="ml-20 hover:bg-red-400"><a href="">Напольные покрытия</a></li>
                    <li class="ml-20 hover:bg-red-400"><a href="">Обои</a></li>
             </ul>
                <ul class="block text-center py-16">
                    <li class="text-sm text-red-400 pt-2">Напольные покрытия</li>
                    <li class="text-3xl font-bold text-gray-500 pt-2">Пять причин выбрать ламинат</li>
                    <li class="text-base text-gray-400 pt-2">Преимущество ламината перед другими 
                        <br>напольными покрытиями</li>
                </ul>
                
    </header>


      <div class="container mx-auto px-4 block pt-16">
         <h3 class="w-3/4 text-xl text-gray-500 pb-4">Пять причин выбрать ламинат</h3>
         <p class="w-3/4 text-sm text-gray-400 pb-4">Ламинат — доступное напольное покрытие, которое вполне может заменить дорогой паркетный пол. Дизайнерское разнообразие ламината позволяет подобрать изделие под любой интерьер. Но это не единственное, чем так привлекательно это напольное покрытие. Рассмотрим его основные преимущества.</p>
    
         <img class="w-1/6  float-right" src="img/10.png" alt="">
         <h4 class=" text-xl text-gray-500 mt-8 pb-4">Ламинат прослужит вам очень долго</h3>
         <p class="w-3/5 text-sm text-gray-400 pb-4">Само по себе покрытие обладает высокой износостойкостью — оно способно выдерживать ежедневные нагрузки. При этом ламинат хоть и боится влаги (кроме специальных моделей), но не пострадает от неё моментально — главное, не оставлять его мокрым на продолжительное время. А вот чего ламинат не боится, так это перепада температур. При воздействии тепла или холода изделие будет слегка менять размеры, но не потрескается. Качественный ламинат может прослужить вам несколько десятилетий.</p>
           
         <img class="w-1/6 float-left pr-4" src="img/2.png" alt="">
         <h4 class=" text-xl text-gray-500 mt-4 pb-4">Ламинат легко реставрировать</h3>
         <p class="w-3/5 text-sm text-gray-400 pb-4">Предположим вы двигали мебель и всё же повредили напольное покрытие. В случае с линолеумом это было бы большой проблемой. Но у вас ламинат! Вы можете заменить повреждённую ламель и дальше пользоваться покрытием, которое выглядит как новое. Именно поэтому рекомендуют покупать ламинат с запасом, чтобы у вас был материал для замены повреждённых участков.</p>
        
         <img class="w-1/6 float-right" src="img/3.png" alt="">
         <h4 class=" text-xl text-gray-500 mt-8 pb-4">Покрытие из ламината очень просто монтировать</h3>
         <p class="w-3/5 text-sm text-gray-400 pb-4">Укладка ламината дело бесхитростное — детали скрепляются друг с другом без особых усилий. Во время укладки ламината вам не придётся возиться с клеем или проводить какие-либо грязные работы. Вы сможете сделать это самостоятельно, если немного постараетесь. Но на самом деле заниматься монтажом ламината лучше вдвоём — тогда вы точно сможете установить покрытие быстро и качественно.</p>

         <img class="w-1/6 float-left pr-4" src="img/4.png" alt="">
         <h4 class=" text-xl text-gray-500 mt-8 pb-4">Ламинат лёгок в уходе</h3>
         <p class="w-3/5 text-sm text-gray-400 pb-4">Поверхность ламината ровная и гладка, что упрощает уход. Достаточно протирать покрытие слегка мокрой тряпкой. Можно и вовсе пропылесосить ламинат и обойтись без влажной уборки. Поверхность ламината имеет специальный защитный слой, которые не позволяет грязи проникать внутрь материала.</p>
            
         <img class="w-1/6 float-right" src="img/5.png" alt="">
         <h4 class=" text-xl text-gray-500 mt-8 pb-4">Ламинат – бюджетный вариант, который выглядит престижно</h3>
         <p class="w-3/5 text-sm text-gray-400 pb-16">Современный ламинат выглядит очень достойно – порой его трудно отличить от паркетного пола. Ламинат имеет чёткую древесную текстуру поверхности, глубокое тиснение достоверно имитирует различные виды древесины. Но при этом стоимость ламината гораздо ниже, чем у паркета из натурального дерева. Так зачем переплачивать, если по эксплуатационным характеристикам и долговечности, ламинат ничем не уступает паркету, а по некоторым показателям даже превосходит его?</p>
        </div>

        <div class="bg-gray-500 p-8  ">
            <h2 class="text-lg text-center text-white mb-4">Нужна консультация? Задайте вопрос прямо сейчас!</h2>
            <form action="" >
                <span class="block">
                <input class=" rounded-md bg-gray-200 focus:bg-white" type="text" placeholder="Имя">
                <input class="rounded-md bg-gray-200 focus:bg-white" type="text" placeholder="Имя">
                </span>
            </form>
          </div>
</body>
</html>

